{% extends "@Site/_layout.twig" %}{#MASTER_TEMPLETE#}
{% block content %}
    <!-- onload popup-->
    <div id="boxes">
        <div id="dialog" class="window">
            <!--<div class="overlayTxt">-->
            <!--<p>We are on <span>BETA</span> Version.</p>-->
            <!--This feature will be enabled soon. Please stay connected with us. We are updating the system 200+ Nepali-->
            <!--Movies.-->
            <!--</div>-->
            <span class="glyphicon glyphicon-remove-circle crossBtn"></span>
            <img src="{{ Asset('/Asset/Site/img/ramro_banner1.jpg') }}" alt="banner" class="img-responsive"/>
        </div>
        <div id="mask"></div>
    </div>

    <div class="row content ">

        {{ include('@Site/_INC/user-dash-sidebar.twig') }}

        <div class="col-md-9">
            <div class="profile-content">
                <div id="purchases" style="display: block;">
                    <div class="msg" style="display: none;"></div>
                    <div class="ppv"></div>
                    <div class="subs">

                        <div class="text16 font-prox-reg">SUBSCRIPTION</div>
                        <div class="title bold"><strong>CURRENT SUBSCRIPTION</strong></div>
                        <div><span>It looks like you don't have an active subscription. Try <a
                                        class="inv-link lnk-sub-paid" href="#">Ramro Movie Premium</a></span></div>
                        </br>
                        <div class="left width_full grad_h_line"></div>
                        <div class="title bold"><strong>PAYMENTS</strong></div>
                        <div class="history">No payment history present</div>
                        <table class="table table-hover">
                            <thead>
                            <tr>
                                <th>Package</th>
                                <th>Date of Purchase</th>
                                <th class="text-center">Price</th>
                                <th class="text-center">Total</th>
                            </tr>
                            </thead>
                            <tbody>
                            <tr>
                                <td class="col-md-6"><em>No transaction available</em></td>
                                <td class="col-md-4" style="text-align: left"> ------------</td>
                                <td class="col-md-1 text-center">$0</td>
                                <td class="col-md-1 text-center">$0</td>
                            </tr>

                            <tr>
                                <td> &nbsp; </td>
                                <td> &nbsp; </td>
                                <td class="text-right">
                                    <p>
                                        <strong>Subtotal:&nbsp;</strong>
                                    </p>

                                    <p>
                                        <strong>Tax:&nbsp;</strong>
                                    </p></td>
                                <td class="text-center">
                                    <p>
                                        <strong>$0.00</strong>
                                    </p>

                                    <p>
                                        <strong>$0.00</strong>
                                    </p></td>
                            </tr>
                            <tr>
                                <td> &nbsp; </td>
                                <td> &nbsp; </td>
                                <td class="text-right"><h4><strong>Total:&nbsp;</strong></h4></td>
                                <td class="text-center text-danger"><h4><strong>$0.00</strong></h4></td>
                            </tr>
                            </tbody>
                        </table>

                    </div>
                </div>
            </div>
        </div>


        {#<div class="col-xs-12">#}
            {#<div class="row">#}
                {#<div class="subscribe ">#}

                {#<div class="col-xs-12 col-sm-6 col-md-4 col-lg-4">#}

                    {#<!-- PRICE ITEM -->#}
                    {#<div class="panel price panel-blue">#}
                        {#<div class="panel-heading arrow_box text-center">#}
                            {#<h3>DEV PLAN</h3>#}
                        {#</div>#}
                        {#<div class="panel-body text-center">#}
                            {#<p class="lead" style="font-size:40px"><strong>$2/ month</strong></p>#}
                        {#</div>#}
                        {#<ul class="list-group list-group-flush text-center">#}
                            {#<li class="list-group-item"><i class="glyphicon glyphicon-ok text-info"></i> Personal use</li>#}
                            {#<li class="list-group-item"><i class="glyphicon glyphicon-ok text-info"></i> Unlimited projects</li>#}
                            {#<li class="list-group-item"><i class="glyphicon glyphicon-ok text-info"></i> 27/7 support</li>#}
                        {#</ul>#}
                        {#<div class="panel-footer">#}
                            {#<a class="btn btn-lg btn-block btn-info" href="#">BUY NOW!</a>#}
                        {#</div>#}
                    {#</div>#}
                    {#<!-- /PRICE ITEM -->#}


                {#</div>#}

                 {#<div class="col-xs-12 col-sm-6 col-md-4 col-lg-4">#}

                    {#<!-- PRICE ITEM -->#}
                    {#<div class="panel price panel-green">#}
                        {#<div class="panel-heading arrow_box text-center">#}
                            {#<h3>BIZ PLAN</h3>#}
                        {#</div>#}
                        {#<div class="panel-body text-center">#}
                            {#<p class="lead" style="font-size:40px"><strong>$5/ month</strong></p>#}
                        {#</div>#}
                        {#<ul class="list-group list-group-flush text-center">#}
                            {#<li class="list-group-item"><i class="glyphicon glyphicon-ok text-success"></i> Personal use</li>#}
                            {#<li class="list-group-item"><i class="glyphicon glyphicon-ok text-success"></i> Unlimited projects</li>#}
                            {#<li class="list-group-item"><i class="glyphicon glyphicon-ok text-success"></i> 27/7 support</li>#}
                        {#</ul>#}
                        {#<div class="panel-footer">#}
                            {#<a class="btn btn-lg btn-block btn-success" href="#">BUY NOW!</a>#}
                        {#</div>#}
                    {#</div>#}
                    {#<!-- /PRICE ITEM -->#}


                {#</div>#}

                {#<div class="col-xs-12 col-sm-6 col-md-4 col-lg-4">#}

                    {#<!-- PRICE ITEM -->#}
                    {#<div class="panel price panel-grey">#}
                        {#<div class="panel-heading arrow_box text-center">#}
                            {#<h3>PRO PLAN</h3>#}
                        {#</div>#}
                        {#<div class="panel-body text-center">#}
                            {#<p class="lead" style="font-size:40px"><strong>$10 / month</strong></p>#}
                        {#</div>#}
                        {#<ul class="list-group list-group-flush text-center">#}
                            {#<li class="list-group-item"><i class="glyphicon glyphicon-ok text-grey"></i> Personal use</li>#}
                            {#<li class="list-group-item"><i class="glyphicon glyphicon-ok text-grey"></i> Unlimited projects</li>#}
                            {#<li class="list-group-item"><i class="glyphicon glyphicon-ok text-grey"></i> 27/7 support</li>#}
                        {#</ul>#}
                        {#<div class="panel-footer">#}
                            {#<a class="btn btn-lg btn-block btn-primary" href="#">BUY NOW!</a>#}
                        {#</div>#}
                    {#</div>#}
                    {#<!-- /PRICE ITEM -->#}
                {#</div>#}
                {#</div>#}
            {#</div><!--/row-->#}
            {#<!--/container -->#}
        {#</div>#}
    </div>
{% endblock %}